Pre News Manager Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 18333
Class: Input Validation Error
CVE: CVE-2006-2678
Remote: Yes
Local: No
Published: May 24 2006 12:00AM
Updated: May 03 2007 08:29PM
Credit: Luny is credited with discovering this vulnerability.
Vulnerable: Pre Projects Pre News Manager 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus